'use strict';

const Controller = require('egg').Controller;

class FootPrintController extends Controller {
    
    /**
     * 获取足迹列表
     */
    async getFootPrintList() {
        const { ctx } = this;
        let ret = await ctx.service.house.footPrint.getFootPrintList();
        ctx.success(ret);
    }

}

module.exports = FootPrintController;
